On Thu, Aug 21, 2003 at 02:03:05PM -0400, Jesse Sheidlower wrote:
> 
> Oops, another problem during my attempted Gnome2 build, and this
> one is even less clear to me. During the build of libIDL, I
> get the following error:
> 
> ===> Bulding for libIDL-0.8.2
> bison -y -d -v 2>/dev/null ./parser.y
> gmake:: *** [stamp-parser] Error 1
> *** Error code 2
> 
> Any thoughts about what to do about this?

Never mind. I was using an out-of-date version of bison; upgrading
fixed that problem.

Jesse Sheidlower
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to